Announcement

  •  » Themes
  •  » Bootstrap update error?

#1 2022-06-17 11:28:01

stevebni
Member
2021-05-03
28

Bootstrap update error?

Hi, I just logged in to the admin panel to be informed there was an update to the Bootstrap theme, which I use. I clicked install then got an error popup, but with no further info.

Where/how can I see more info about why it failed?

Thanks.

I am running the latest version of Piwigo. No betas.

Offline

 

#2 2022-06-17 13:37:33

MartaW
Member
Poland
2022-03-20
20

Re: Bootstrap update error?

stevebni wrote:

got an error popup, but with no further info.

I got such error popups every time I update my Piwigo version and try to update or manage plugins.
Than I am falling back to Piwigo 2.10.2 and everything works for me again.
But in my case it is most probably about MySQL: 5.7.38 (provided by my host).
What is your environment?


My photo gallery (powered by Piwigo): https://martaw-art.pl/gallery/

Offline

 

#3 2022-06-18 07:51:13

I_am_cats
Member
2022-04-14
27

Re: Bootstrap update error?

I didn't get an update to that theme. I guess you haven't checked for a long time?

stevebni wrote:

Where/how can I see more info about why it failed?

Logs are in _data/logs.
If your hosting provider gives you access you should also look at system logs (PHP, server software).

Offline

 

#4 2022-06-19 13:33:08

stevebni
Member
2021-05-03
28

Re: Bootstrap update error?

MartaW wrote:

stevebni wrote:

got an error popup, but with no further info.

I got such error popups every time I update my Piwigo version and try to update or manage plugins.
Than I am falling back to Piwigo 2.10.2 and everything works for me again.
But in my case it is most probably about MySQL: 5.7.38 (provided by my host).
What is your environment?

Hi, the environment is as follows...

Piwigo 12.2.0 Check for upgrade
Operating system: Linux
PHP: 7.4.30 (Show info) [2022-06-19 11:31:56]
MySQL: 5.5.5-10.2.44-MariaDB [2022-06-19 12:31:56]
Graphics Library: External ImageMagick 6.9.10-68
Cache size 305.41 MB right now Refresh

Offline

 

#5 2022-06-19 13:43:06

stevebni
Member
2021-05-03
28

Re: Bootstrap update error?

actually just removed the old version from my server, and downloaded and installed the new version. Selected it, and I still get an update notice.

So I'm just gonna assume it's something screwy with Pwigo.

Offline

 

#6 2022-06-21 13:29:53

MartaW
Member
Poland
2022-03-20
20

Re: Bootstrap update error?

stevebni wrote:

So I'm just gonna assume it's something screwy with Pwigo.

I think that something essential changed with Piwigo 11.0 being deployed.
I did set up my Piwigo-powered website three months ago and - obviously - I started with the latest Piwigo version available then.
I run into problems that I reported in this thread
https://piwigo.org/forum/viewtopic.php?id=31988
So I am running Piwigo 2.10.2 (and I will stay with it as long as I can).
But there are - presumably - thousands of people who have no problems like ours (otherwise there would be much more complains here).
So I assume that these problems are caused by something very specific and hard to investigate by the Piwigo team who cannot duplicate our environments.
I have an in-house/localhost installation of Piwigo 12.2.0 that I use for testing and it works like charm.


My photo gallery (powered by Piwigo): https://martaw-art.pl/gallery/

Offline

 

#7 2022-06-21 13:32:33

stevebni
Member
2021-05-03
28

Re: Bootstrap update error?

I've two installs of Pwigo. One on my VPS and the other on some cheap shared space. The shared update no bother, the VPS returns the error. So I'm going to assume it's something to do with my VPS.

Offline

 
  •  » Themes
  •  » Bootstrap update error?

Board footer

Powered by FluxBB

github twitter newsletter Donate Piwigo.org © 2002-2022 · Contact